<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SuperSpaManagementPagerView" customModule="SuperSpaManagement" customModuleProvider="target">
            <connections>
                <outlet property="pagerView" destination="rqz-rV-bE3" id="SLO-4J-Q5e"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="200"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rqz-rV-bE3" customClass="FSPagerView" customModule="FSPagerView">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="200"/>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="rqz-rV-bE3" secondAttribute="bottom" id="DBW-yR-SZM"/>
                <constraint firstItem="rqz-rV-bE3" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Ywi-4B-Z3E"/>
                <constraint firstItem="rqz-rV-bE3" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="aWW-eD-N0a"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="rqz-rV-bE3" secondAttribute="trailing" id="u65-7H-Yug"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="-216" y="70"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
